Subject: Re: Adjustment of the salary deduction.
From: Deeksha Dadu <[email-masked]>
To: Deepak Chauhan <[email-masked]>
Cc: Monika Bhatia <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 15 Dec 2017 02:55:49 +0000

What was the deduction for? I never approved any deduction or waiver of it. Ashish did tell me that you were complaining about some late coming deductions but I told him to ask you to talk to me. I have not sanctioned any waiver so not sure where the confusion is.

@ Ashish: please speak with me and Saurabh regarding this.

Regards,
Deeksha

Sent from my iPhone

On 14 Dec 2017, at 23:39, Deepak Chauhan <[email-masked]<mailto:[email-masked]>> wrote:

Hi Monika,

I wanted to followup regarding the previous email as below. I would request you to look into it and update me as soon as you can.

Thanks,
Deepak

________________________________
From: "Deepak Chauhan" <[email-masked]<mailto:[email-masked]>>
To: "Monika Bhatia" <[email-masked]<mailto:[email-masked]>>
Cc: "Vaishali Sah" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, December 10, 2017 4:13:46 AM
Subject: Adjustment of the salary deduction.

Hi,

I am writing in the reference of the deduction that was made on my salary in the month of October. I have been following Ashish Dabral for last 2 months for the same issue. He confirmed me that he had discussed this with the accounts and the money that was deducted in that month will be adjusted in this month's salary. I am a bit confused as even this month I haven't received the amount that was deducted.

As per Ashish Dabral the adjustment of that deduction was approved by Deeksha mam. Please look into it.

Regards,
Deepak Chauhan